{
 "item.monstersandmushrooms.magic_mushroom": "Волшебный Гриб",
  "item.monstersandmushrooms.insect_leg": "Нога Насекомого",
  "item.monstersandmushrooms.ice_crystal": "Ледяной Кристалл",
  "item.monstersandmushrooms.rare_earth": "Редкая Земля",
  "item.monstersandmushrooms.suspicious_leaf": "Подозрительный Лист",

  "item.monstersandmushrooms.avala_spawn_egg": "Яйцо призыва Авалы",
  "item.monstersandmushrooms.bugsy_spawn_egg": "Яйцо призыва Насекомого",
  "item.monstersandmushrooms.gnome_spawn_egg": "Яйцо призыва Гнома",
  "item.monstersandmushrooms.maggart_spawn_egg": "Яйцо призыва Маггарта",
  "item.monstersandmushrooms.shroomster_spawn_egg": "Яйцо призыва Шрумстера",

  "entity.monstersandmushrooms.avala": "Авала",
  "entity.monstersandmushrooms.bugsy": "Насекомого",
  "entity.monstersandmushrooms.gnome": "Гном",
  "entity.monstersandmushrooms.maggart": "Маггарт",
  "entity.monstersandmushrooms.shroomster": "Шрумстер",

  "block.monstersandmushrooms.calcite_bricks": "Мраморные кирпичи",
  "block.monstersandmushrooms.cobbled_coal": "Угольные булыжники",
  "block.monstersandmushrooms.icy_deepslate_tiles": "Ледяные глубокосланцевые плиты",
  "block.monstersandmushrooms.polished_amethyst": "Полированный Аметист",
  "block.monstersandmushrooms.rocky_moss": "Скалистый мох",

  "item.monstersandmushrooms.avala_helmet": "Шлем Авалы",
  "item.monstersandmushrooms.avala_chestplate": "Нагрудник Авалы",
  "item.monstersandmushrooms.avala_leggings": "Поножи Авалы",
  "item.monstersandmushrooms.avala_boots": "Сапоги Авалы",

  "item.monstersandmushrooms.bugsy_helmet": "Шлем Насекомого",
  "item.monstersandmushrooms.bugsy_chestplate": "Нагрудник Насекомого",
  "item.monstersandmushrooms.bugsy_leggings": "Поножи Насекомого",
  "item.monstersandmushrooms.bugsy_boots": "Сапоги Насекомого",

  "item.monstersandmushrooms.end_helmet": "Шлем Края",
  "item.monstersandmushrooms.end_chestplate": "Нагрудник Края",
  "item.monstersandmushrooms.end_leggings": "Поножи Края",
  "item.monstersandmushrooms.end_boots": "Сапоги Края",

  "item.monstersandmushrooms.evoker_helmet": "Шлем Эвокера",
  "item.monstersandmushrooms.evoker_chestplate": "Нагрудник Эвокера",
  "item.monstersandmushrooms.evoker_leggings": "Поножи Эвокера",
  "item.monstersandmushrooms.evoker_boots": "Сапоги Эвокера",

  "item.monstersandmushrooms.gnome_helmet": "Шлем Гнома",
  "item.monstersandmushrooms.gnome_chestplate": "Нагрудник Гнома",
  "item.monstersandmushrooms.gnome_leggings": "Поножи Гнома",
  "item.monstersandmushrooms.gnome_boots": "Сапоги Гнома",

  "item.monstersandmushrooms.goat_helmet": "Шлем Козла",
  "item.monstersandmushrooms.goat_chestplate": "Нагрудник Козла",
  "item.monstersandmushrooms.goat_leggings": "Поножи Козла",
  "item.monstersandmushrooms.goat_boots": "Сапоги Козла",

  "item.monstersandmushrooms.guardian_helmet": "Шлем Стража",
  "item.monstersandmushrooms.guardian_chestplate": "Нагрудник Стража",
  "item.monstersandmushrooms.guardian_leggings": "Поножи Стража",
  "item.monstersandmushrooms.guardian_boots": "Сапоги Стража",

  "item.monstersandmushrooms.maggart_helmet": "Шлем Маггарта",
  "item.monstersandmushrooms.maggart_chestplate": "Нагрудник Маггарта",
  "item.monstersandmushrooms.maggart_leggings": "Поножи Маггарта",
  "item.monstersandmushrooms.maggart_boots": "Сапоги Маггарта",

  "item.monstersandmushrooms.shroomster_helmet": "Шлем Шрумстера",
  "item.monstersandmushrooms.shroomster_chestplate": "Нагрудник Шрумстера",
  "item.monstersandmushrooms.shroomster_leggings": "Поножи Шрумстера",
  "item.monstersandmushrooms.shroomster_boots": "Сапоги Шрумстера",

  "item.monstersandmushrooms.warden_helmet": "Шлем Стража",
  "item.monstersandmushrooms.warden_chestplate": "Нагрудник Стража",
  "item.monstersandmushrooms.warden_leggings": "Поножи Стража",
  "item.monstersandmushrooms.warden_boots": "Сапоги Стража",

  "item.monstersandmushrooms.wither_helmet": "Шлем Могущественного",
  "item.monstersandmushrooms.wither_chestplate": "Нагрудник Могущественного",
  "item.monstersandmushrooms.wither_leggings": "Поножи Могущественного",
  "item.monstersandmushrooms.wither_boots": "Сапоги Могущественного",

  "item.monstersandmushrooms.avalasword": "Меч Авалы",
  "item.monstersandmushrooms.endstaff": "Посох Края",
  "item.monstersandmushrooms.endwand": "Жезл Шалкера",
  "item.monstersandmushrooms.meangreenwand": "Жезл Злой Зелени",
  "item.monstersandmushrooms.straystaff": "Посох Упрямца",
  "item.monstersandmushrooms.drownedsword": "Меч Утопленника",
  "item.monstersandmushrooms.magmacubestaff": "Посох Магмы",
  "item.monstersandmushrooms.brutesword": "Меч Грубияна",
  "item.monstersandmushrooms.blazewand": "Жезл Пламени",
  "item.monstersandmushrooms.chorussword": "Меч Хоруса",
  "item.monstersandmushrooms.gnomesword": "Меч Гнома",
  "item.monstersandmushrooms.maggartstaff": "Посох Маггарта",
  "item.monstersandmushrooms.bugsywand": "Жезл Багзи",
  "item.monstersandmushrooms.shroomsterstaff": "Посох Шрумстера",

  "itemGroup.monstersandmushroomstab": "Monsters & Mushrooms"
}